.divFooter {
    width: 100%;
    background-color: #524741;
    color: white;
    line-height: 20px;
    margin-top:0;
}

.divFooterContent
{
    font-size:13px;
    padding-left: 10px;
    padding-right: 10px;
    margin: 0 auto;
    text-align:center;
    min-height: 50px;
    line-height: 50px;
}

.divFooterContent a{
    color:white !important;
}